[Snort-devel] Snort vs. Libpcap versions.

larosa, vjay larosa_vjay at ...1127...
Sat May 31 18:44:05 EDT 2003


Hello,
 
Can anybody give me a clue as to what version of libpcap is recommended to
be used with snort? I believe that I heard Marty say at last years SANS
boston IDS class that the older 0.4 version is what he recommends. Then I
believe while reading the new Snort 2.0 book from Syngress it says to use
the latest and greatest version of libpcap. Any comments?
 
Thanks!
 
vjl
 
V.Jay LaRosa                   EMC Corporation
Information Security          4400 Computer Dr.
(508)898-7433 Office       Westboro, MA 01580
(508)353-1348 Cell           www.emc.com <http://www.emc.com> 
888-799-9750 Pager         vjl at ...1127...
 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-devel/attachments/20030531/b19f13fa/attachment.html>


More information about the Snort-devel mailing list